<?php
/**
 * Dragons Fun copy
 * @author aanbek
 */
$title = 'Онлайн';
$paginate = 1;
include_once 'inc/fnc.php';
if (!$user)
{
	header("Location:/");
	exit;
}
$c = 10;
$k_post = $db->rows("SELECT `id`,`online` FROM `users` WHERE `online`>?",
					array(($config['time']-(3600))));
$k_page = k_page($k_post,$c);
$page = page($k_page);
$start = $c*$page-$c;
$db->offEmulate();
$OnlineArray =  $db->fetchAll("SELECT * FROM `users` WHERE `online`>? 
								ORDER BY `online` LIMIT ?,?",
								array(($config['time']-(3600*12)),$start,$c));
?>
<div class="plate_nor mtb10 mlr10">
<div class="plate_nor_b">
<div class="plate_nor_l">
<div class="plate_nor_r">
<div class="plate_nor_rt">
<div class="plate_nor_rb">
<div class="plate_nor_lt">
<div class="plate_nor_lb normal">
<div class="h1 major mt10"><span>Все</span></div><span class="info">





<?
foreach ($OnlineArray as $data) {
    ?>
   



<span class="chat_nick"><a href="./profile?id=<?=$data['id']?>" class="user female"><span><?=$data['login']?></span></a> <br/>





    <?
    if ($k_page>1){

str('?',$k_page,$page); // Вывод страниц

}

}
?></span><br></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>


<?
include_once 'inc/foot.php';
